<?php
/**
 * Основные параметры WordPress.
 *
 * Скрипт для создания wp-config.php использует этот файл в процессе установки.
 * Необязательно использовать веб-интерфейс, можно скопировать файл в "wp-config.php"
 * и заполнить значения вручную.
 *
 * Этот файл содержит следующие параметры:
 *
 * * Настройки базы данных
 * * Секретные ключи
 * * Префикс таблиц базы данных
 * * ABSPATH
 *
 * @link https://ru.wordpress.org/support/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** Параметры базы данных: Эту информацию можно получить у вашего хостинг-провайдера ** //
/** Имя базы данных для WordPress */
define( 'DB_NAME', 'mokhirco_vashbroker' );

/** Имя пользователя базы данных */
define( 'DB_USER', 'mokhirco_vashbroker' );

/** Пароль к базе данных */
define( 'DB_PASSWORD', 'x@^d+JZ-H@[A' );

/** Имя сервера базы данных */
define( 'DB_HOST', 'localhost' );

/** Кодировка базы данных для создания таблиц. */
define( 'DB_CHARSET', 'utf8mb4' );

/** Схема сопоставления. Не меняйте, если не уверены. */
define( 'DB_COLLATE', '' );

/**#@+
 * Уникальные ключи и соли для аутентификации.
 *
 * Смените значение каждой константы на уникальную фразу. Можно сгенерировать их с помощью
 * {@link https://api.wordpress.org/secret-key/1.1/salt/ сервиса ключей на WordPress.org}.
 *
 * Можно изменить их, чтобы сделать существующие файлы cookies недействительными.
 * Пользователям потребуется авторизоваться снова.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         'eoxC3IF`3(6v:+[EHs VG0+s`L}?au5^}x)<0}7|#]atWvK[^jVg~e%qeR:zP#o:' );
define( 'SECURE_AUTH_KEY',  'E:m!KJj.aZ@]{F*wlI-6$93xa]/ASbxeBg859AiFAX/C4eik-/eO~0:Lf{q+:%-|' );
define( 'LOGGED_IN_KEY',    '0}6`2XodqbB{*<kitf~}*[o,>]p_XYQfQHYwlYs/)+yXmW]6E#xo=tU]16&).MX4' );
define( 'NONCE_KEY',        '${3R~B!(UWzE{m&#s}[EXl-X0$2SOC|@hDt`@).UGJ7|y0mmW=2OUPmP?8%ph<C_' );
define( 'AUTH_SALT',        'd=>aR|MKS0JVUyO.7-YZ +[RU 3-h8R<L,LlglnUTZuXa-N`rK=[84e2*D20%`F=' );
define( 'SECURE_AUTH_SALT', 'xF:G#65cf)^Im5`F[BW:U|A?kR,!3I@Xl+::n&P37DAVGP<G7@;GCtvCG<>:aU|L' );
define( 'LOGGED_IN_SALT',   'eU9C[e]6qTD-yPiC{MK`b<i^EpRk^MXC+{}Rdp.?B{J/qXV BNh E?zoKSr7{d9q' );
define( 'NONCE_SALT',       'r[#|%<< CDOGfa]-+<PaIrN@J_VWuB|){pi>O(:7tMUEuN_K/dV$SRiXNNZ2%)C[' );

/**#@-*/

/**
 * Префикс таблиц в базе данных WordPress.
 *
 * Можно установить несколько сайтов в одну базу данных, если использовать
 * разные префиксы. Пожалуйста, указывайте только цифры, буквы и знак подчеркивания.
 */
$table_prefix = 'wp_';

/**
 * Для разработчиков: Режим отладки WordPress.
 *
 * Измените это значение на true, чтобы включить отображение уведомлений при разработке.
 * Разработчикам плагинов и тем настоятельно рекомендуется использовать WP_DEBUG
 * в своём рабочем окружении.
 *
 * Информацию о других отладочных константах можно найти в документации.
 *
 * @link https://ru.wordpress.org/support/article/debugging-in-wordpress/
 */
define( 'WP_DEBUG', false );

/* Произвольные значения добавляйте между этой строкой и надписью "дальше не редактируем". */



/* Это всё, дальше не редактируем. Успехов! */

/** Абсолютный путь к директории WordPress. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Инициализирует переменные WordPress и подключает файлы. */
require_once ABSPATH . 'wp-settings.php';
