<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package finpro
 */

$main_title = "Главная";
$back = "Вернуться назад";
if (get_locale() == 'uz_UZ') {
    $home = "Asosiy sahifa";
    $back = "Orqaga qaytish";
}

get_header();
?>

	<main id="primary" class="main">

		<div class="container">

			<div class="breadcrumbs-wrapper">
				<ul class="breadcrumbs">
					<li><a href="<?php echo home_url(); ?>"><?php echo $home ?></a></li>
					<?php $categories = get_the_category(); ?>
					<?php if ( ! empty( $categories ) ) : ?> 
						<?php if ($categories[0]->name == "Новости" ) : ?>
							<li><a href="/news">Все новости</a></li>
						<?php elseif ($categories[0]->name == "Yangilik") : ?>
							<li><a href="/uz/news-uz">Yangiliklar</a></li>
						<?php endif; ?>
					<?php endif; ?>
					<li><span><?php echo the_title(); ?></span></li>
				</ul>
			</div>

			<?php
			while ( have_posts() ) :
				the_post();

				get_template_part( 'template-parts/content', get_post_type() );

			endwhile; // End of the loop.
			?>

			<div class="go-back">
				<a class="back-link" href="javascript:history.go(-1)"><?php echo $back; ?></a>
			</div>

		</div>

	</main><!-- #main -->

<?php

get_footer();
